#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.4.0.0
visibility:           public
id:                   hls-eval-plugin-1.4.0.0-8GWKYTSRsbhGmDnpwvxkIq
key:                  hls-eval-plugin-1.4.0.0-8GWKYTSRsbhGmDnpwvxkIq
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  86fb0e38b263f8cb3ec2745ef19746aa
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.4.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.4.0.0-8GWKYTSRsbhGmDnpwvxkIq
depends:
    Diff-0.4.1-1IO8RfSzzW83e8uI1umwz8
    QuickCheck-2.14.3-DAn0LMacIHzJut6JKwFNdl
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    deepseq-1.4.5.0 directory-1.3.6.2 dlist-1.0-JalAZsGq1LOCqqdFHHEpoL
    extra-1.7.14-1peTzRJ4sdJJmIV6KfSmoB filepath-1.4.2.1 ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.9.0.0-3KflzuXi2s6AXw125fR0jm
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    hls-graph-1.9.0.0-3KObtqpOGMdBpM7LIenDea
    hls-plugin-api-1.6.0.0-ItndApsjDSA9T7dufzQXiZ
    lens-5.2.3-A4jq1zRTTDpJs4RZBLF7I7
    lsp-1.6.0.0-LPBD4p5QyQJ8TEnBD5gyoN
    lsp-types-1.6.0.0-GuMKTfqlLEtE4J4g42UDj8
    megaparsec-9.3.1-4O8gvkmCTKu5idiIpE5hUy mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.2.0-FepKxypfkTIFC1dvwNqf9e
    safe-exceptions-0.1.7.4-LSKxoEqn9ZY5LaJo5SZw3b text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.24.0-9nJNTQlISlpJOMxpmTvIzv
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

